.inner_services_wrp {
  background-color: #EAEEF2;
}

.inner_services_wrp .container .top_wrp .serv_lhs .logo_grid {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 0px 20px;
  margin: 20px 0px;
}

.inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
  margin: 0px;
  font-size: var(--fs-26);
  line-height: 1.3;
  font-weight: var(--font-weight-500);
  color: var(--black);
}

.inner_services_wrp .container .top_wrp .serv_lhs p {
  max-width: 90%;
}

.inner_services_wrp .container .top_wrp .serv_rhs img {
  border-radius: 16px;
}

.inner_services_wrp .container .bottom_wrp {
  margin-top: 100px;
}

.inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
  color: var(--black);
  font-size: var(--fs-26);
  line-height: 1.3;
  font-weight: var(--font-weight-500);
  margin: 0px;
}

.inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box {
  min-height: 160px;
  margin-bottom: 30px;
}

.inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box .icn {
  display: block;
  margin-bottom: 20px;
  width: 60px;
}



.inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
  color: var(--black);
  font-size: var(--fs-20);
  line-height: 1.3;
  font-weight: var(--font-weight-500);
  margin: 0px;
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
    font-size: 24px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
    font-size: 24px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
    font-size: 18px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
    font-size: 24px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
    font-size: 22px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
    font-size: 16px;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs p {
    font-size: 16px;
    line-height: 24px;
  }



}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .inner_services_wrp .container .top_wrp .serv_lhs p {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid img {
    width: 50px;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
    font-size: 24px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
    font-size: 24px;
    margin: 0px 0px 20px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
    font-size: 16px;
  }

  .inner_services_wrp .container .bottom_wrp {
    margin-top: 40px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box .icn img {
    height: 50px;
    display: block;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box {
    min-height: 130px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .inner_services_wrp .container .top_wrp .serv_lhs p {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid img {
    width: 50px;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
    font-size: 24px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
    font-size: 24px;
    margin: 0px 0px 20px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
    font-size: 16px;
  }

  .inner_services_wrp .container .bottom_wrp {
    margin-top: 40px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box .icn img {
    height: 50px;
    display: block;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box {
    min-height: 130px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .inner_services_wrp .container .top_wrp .serv_lhs p {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid img {
    width: 50px;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs .logo_grid p.sub-ttle {
    font-size: 20px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_lhs .ttle {
    font-size: 24px;
    margin: 0px 0px 20px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box p {
    font-size: 14px;
  }

  .inner_services_wrp .container .bottom_wrp {
    margin-top: 40px;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box .icn img {
    height: 50px;
    display: block;
  }

  .inner_services_wrp .container .bottom_wrp .btm_rhs .serv_box {
    min-height: 115px;
  }

  .inner_services_wrp .container .top_wrp .serv_lhs {
    margin-bottom: 30px;
  }
}